Subject: Hilsch vortex tube info...

From: Spence Spencer <[email-masked]>
Date: Tue, 7 Nov 1995 00:10:31 -0500

I got hold of a copy of "Projects for the amateur scientist", the book 
mentioned in the earlier post. There is an article on how a Hilsch tube 
is made. I've used the things for years at work, but never opened one up 
to see how it was made. I'm surprised at how simple the things are!. It 
looks like it would be easy to make one out of brass or acrylic, so if 
the weather is bad this weekend I may try to make one out of brass I have 
lying around. I guess that the first one will be rather primitively made 
of soldered brass shim stock, as my unimat is down for parts :(. I'll 
also see about getting the pages of the book scanned into an image file 
so that it can be shared around the group.
Spence..
CUL8R